3.7.1.p1 with PAM and TACACS

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

We have successfully compiled and run OpenSSH vers 3.3->3.6 with PAM and
TACACS+ with no problems. We are using Monta Vista 2.1 (kernel 2.4) on a
custom PowerPC platform.
We have tried 3.7.1p1 it runs fine except that when using TACACS+, ths
password prompt keeps coming back over and over on our client machines. We
put a sniffer and see the TACACS+ server being called so i know that the PAM
modules are contacting the TACACS+ server.
We are using the sam sshd_config for all these versions, i have put in the
UsePAM just for the heck of it, but once again the TACACS server is being
I know that a bunch of work has been done on the PAM modules with this new
Thanks for any help.

Site Timeline